收藏
回答

用1.7.0基础库后出现事件警告,用1.6.6基础库没有此问题,怎么回事呢?

问题模块
API和组件

用了小程序的tabBar配置,在更新到1.7.0基础库后,通过tabBar切换页面时,出现事件警告:onTabItemTap WebviewId: undefined not found。这个怎么回事呢??

最后一次编辑于  2017-12-08  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

9 个回答

  • raphealguo
    raphealguo
    2017-12-08

    确认了,这个提示不影响使用,我们会尽快修复。

    2017-12-08
    赞同
    回复
  • raphealguo
    raphealguo
    2017-12-08

    出现这个错误的时候,你们页面会有什么不正常的现象吗?例如tab不可点击之类的

    2017-12-08
    赞同
    回复
  • raphealguo
    raphealguo
    2017-12-08

    我们看看这个问题

    2017-12-08
    赞同
    回复
  • fu si san
    fu si san
    2017-12-28

    希望官方尽快解决一下这个问题,如果程序真有哪里不合理的地方,希望给出一些提示或解决方法。如果语法没有什么错误的话,请把这个提示关掉。我写程序不允许有任何一个错误提示,强迫症。

    2017-12-28
    赞同 1
    回复
  • 张欢欢
    张欢欢
    2018-01-04

    同感,强迫症

    2018-01-04
    赞同
    回复
  • M.m
    M.m
    2017-12-29

    楼上同感~~~

    2017-12-29
    赞同
    回复
  • Rico
    Rico
    2017-12-08

    还真的是,1.7.0只要点击tab页切换,就报这个

    2017-12-08
    赞同
    回复
  • ^_^
    ^_^
    2017-12-08

    是版本库的问题,再换成1.6.6的库就没有这个问题了,目前出现这个问题的时候,暂时未发现页面tab不可点击之类的问题


    2017-12-08
    赞同
    回复
  • Rico
    Rico
    2017-12-08

    估计不是版本库问题吧,经常会出这个警告,刷新一下就没了

    2017-12-08
    赞同
    回复